/**
Theme Name: Blanton-Astra
Author: Ruben Garza, Jr
Author URI: http://wpastra.com/about/
Description: Blanton Child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blanton-astra
Template: astra
*/

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:ital@0;1&display=swap');


/* ---------------------- */
/*    All Screen Styles   */
/* ---------------------- */


.ast-scroll-to-top-right{
  left: 30px !important;
  right: auto !important;
}

.blanton-section-page-parent{
  top:90px !important;
  bottom:0px;
}

.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-1{
  margin:0px;
}


.wp-block-separator.is-style-wide{
  border-top: 0px;
  border-bottom: 1px solid rgb(100,100,100);
}


.wp-block-blanton-blocks-page-title-image{
  margin-bottom: 20px !important;
}


.eventon_desc_in > .wp-block-buttons > .wp-block-button > a {
  padding: 10px;
}

.wp-block-pb-accordion-item.c-accordion__item.js-accordion-item{
  margin-top:10px;
}

.c-accordion__title.js-accordion-controller{
  border-bottom-color:rgb(160,160,160) !important;
}

.c-accordion__title:after {
  color:#e41651 !important;
}


.wp-block-image.size-full{
  margin: 0 0 !important;
}

figcaption{
  font-size:10px;
}

.section-p{
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 30px;
  padding-right: 10px;
}

.exhibition-group{
  font-family: 'Old Standard TT',serif;
  font-style: italic;
}

.exhibition-group > div >  h6{
  font-size:22px;
  font-family: 'Old Standard TT',serif;
  margin-bottom: -10px;
}

.exhibition-group > div > h3 > strong > em {
  font-family: 'Old Standard TT',serif;
  font-size: 22px;
  font-weight: 400;
}


.exhibition-date{
  margin-top: -27px;
}


.margin-left-0{
  margin-left:0px !important;
}


.exhibition-text > div > h3:first-of-type{
  color: black;
  font-family: 'Old Standard TT',serif;
  font-weight: 400;
  font-style: italic;
  font-size:22px;
}

.exhibition-text:hover > div > h6{
  color:#e41651 !important;
}

.exhibition-text > div > h3:nth-of-type(2n){
  font-family: 'Old Standard TT',serif;
  font-weight: 400;
  font-style: italic;
  font-size:22px;
  margin-top:-22px;
}

.exhibition-text > div > h6:first-of-type{
  margin-top:-22px;
}

p {
  font-size: 16px !important;
  line-height: 24px !important;
}

.wp-block-archives-list li{
  list-style: none;
  margin-bottom:10px;
}

.wp-block-archives-list li > a{
  text-decoration:none !important;
}

h3{
}

.wp-block-group > .wp-block-group__inner-container > h3 > strong{
  font-style: italic;
  font-size: 28px;
  font-weight: 700;
  color: #424242;
  font-family: 'Work Sans', sans-serif;
}

.blanton-section-page-title{
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
  bottom: -140px;
}


.social-spacer{
  display:inline;
  margin-right:5px;
  font-size:2em;
}

.social-spacer a{
  color:#424242;
}

.social-spacer a:hover{
  color:#e41651;
}

.footer-element{
  text-align: justify;
  margin-left:20px;
}

.footer-element h1{
  font-family: "Work Sans" !important;
  font-weight: 700 !important;
  font-size: 24px !important;
}

.footer-element p{
  line-height: 1.5;
  font-family: 'Work Sans', sans-serif;
  margin-bottom: 0px !important;
}

.footer-element-space p{
  line-height:2.5;
}

.has-large-font-size{
  font-family: "Trade Gothic LT BD", "Old Standard TT", serif;
}

.trade-gothic{
  font-family: "Trade Gothic LT BD", "Old Standard TT", serif;
}

.littleblocks{
  font-family: "Work Sans", sans-serif;
}

.littleblocks strong{
  font-family: "Trade Gothic LT BD", "Old Standard TT", serif;
  font-size:40px;
}

.trade-gothic strong{
  font-size:40px;
}

@media (max-height: 1300px){
  .blanton-image-arrow-link-title-small > .image-arrow-link-a > .blanton-image-arrow-background-bottom > .blanton-image-arrow-link-title{
    font-size: 55px;
    letter-spacing: -2px;
  }
}

@media (max-height: 1000px){
  .blanton-image-arrow-link-title-small > .image-arrow-link-a > .blanton-image-arrow-background-bottom > .blanton-image-arrow-link-title{
    font-size: 35px;
    letter-spacing: -2px;
  }

  .main-menu-bottom-links{
    display: none;
  }

  .wp-block-search__inside-wrapper{
    display: none !important;
  }
}

.site-header.header-main-layout-1.ast-primary-menu-enabled.ast-hide-custom-menu-mobile.ast-builder-menu-toggle-icon.ast-mobile-header-inline{
  z-index:999;
}


.ast-button, .ast-custom-button {
  font-family: 'Work Sans',sans-serif !important;
  font-weight: 400 !important;
  font-size: 15px !important;
  font-size: 1rem !important;
}

.wp-block-button{
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-color: #e41651;
    background-color: #e41651;
    font-family: inherit;
    font-weight: inherit;
    line-height: 1;
    border-radius: 4px;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}

.wp-block-button .wp-block-button__link{
  text-decoration:none !important;
  color: #ffffff !important;
}

.wp-block-button .wp-block-button__link:hover{
  text-decoration:none !important;
  background-color: #e41651 !important;
}

.ast-builder-layout-element.ast-flex.site-header-focus-item{
  margin-top: 6px;
}

.ast-builder-html-element li{
  list-style: none;
  text-align: left;
}

.ast-builder-html-element ul > li > a{
  color:#e41651;
}

body{
  font-family: 'Work Sans', sans-serif;
}

.entry-header, .ast-no-thumbnail, .ast-no-meta{
  display: none;
}

.c-accordion__title {
  border-bottom: 1px black solid;
}

.full-width-children{
  max-width: 100% !important;
  padding-left: 0px !important;
}

.full-width-children div{
  max-width: 100% !important;
  padding-left: 0px !important;
}

.wp-block-cover__inner-container > .block-hours{
  background-color: rgb(66,66,66);
  padding: 20px;
  padding-left: 20px !important;
  font-size: 20px;
  width: 330px;
  margin-top: 80px;
  margin-bottom: 0px !important;
  line-height:22px;
  height:165px;
  font-weight:500;
}

.wp-block-cover__inner-container > .block-hours strong{
  line-height:60px;
  font-size:30px;
  font-weight:800;
  font-family: "Trade Gothic LT BD", "Old Standard TT", serif;
}

.wp-block-cover__inner-container > .block-member > a > .block-member-title{
  font-weight:800;
  font-size:30px;
  font-family: "Trade Gothic LT BD", "Old Standard TT", serif;
}

.member-arrow{
  width: 80px;
  position: absolute;
  right: 10px;
  bottom: 24px;
}

.wp-block-cover__inner-container > .block-member > a:hover{
  

}

.wp-block-cover__inner-container > .block-member > a{
  font-weight:500;
  font-size:20px;
}

.wp-block-cover__inner-container > .block-member{
  background-color: rgb(206,28,79);
  padding: 20px;
  padding-left: 20px !important;
  font-size: 20px;
  width: 330px;
  font-weight:500;
  position:relative;
}

.wp-block-cover__inner-container > .block-member a{
  color:white;
  text-decoration: none !important;
}

.left-side-list{
  list-style: decimal;
  color: #e41651 !important;
}

.left-side-list li a{
  text-decoration:none !important;
}

.main-menu-bottom-links > .wp-block-button > a{
  background-color: rgba(0,0,0,0);
  border: 0;
}

p a{
  color: #e41651;
  text-decoration: none !important;
}

.section-label{
  margin-left: 20px;
  width: 80%;
  color: #e41651 !important;
  padding-top: 30px;
  border-top: 5px solid #e41651;
  font-style: italic;
  font-family: 'Old Standard TT', serif;
  font-size: 16px;
}


.section-page-title{
  font-family: 'Old Standard TT', serif !important;
  background: url(/wp-content/uploads/2021/07/inner-header.jpg) center bottom repeat-x;
}

.subhead-links{
  list-style: none;
}

.subhead-links > li > a{
  color:#e41651;
  text-decoration: none !important;
}

/* ---------------------- */
/* Smallest Screen Styles */
/* ---------------------- */


@media (min-width: 0px){

  .wp-block-column{
    margin-bottom: 0px;
  }

  .wp-block-columns{
    margin-bottom:0px;
    margin-top: 10px;
  }

  .wp-block-spacer{
    height:5px;
  }

  .site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background-image: none !important;
  }

  .margin50{
    margin:0px;
  }

  .site-logo-img > a > img{
    width:239px;
    height:60px;
    object-fit: cover;
    object-position:left;
  }

  .ast-mobile-header-content.content-align-flex-start{
    position: relative;
    top: -20px;
    background-color: #e41651;
    width: 100%;
  }

  .ast-above-header-wrap{
    height: 60px;
    background-color: #e41651;
  }

  .ast-above-header-bar{
    border: 0px;
  }

  .ast-builder-footer-grid-columns {
    grid-column-gap: 20px;
  }

  .main-navigation{
    background-color: #e41651;
    color:white;
    line-height: 1;
  }

  .main-navigation div h2{
    font-weight: 700;
    margin-top:20px;
    font-size: 32px;
    font-family: 'Work Sans', sans-serif;
    flex: 1;
  }

  .main-navigation div h1{
    color:white;
    font-size: 24px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
  }

  .main-navigation div p{
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    color: rgba(255,255,255,.7)
  }

  .main-navigation div ul{
    list-style: none;
  }

  .main-navigation div ul li{
    background: url("images/menu-arrow.svg") no-repeat left top;
    background-size: 20px;
    background-position-y: 0px;
    transition: margin 0.3s ease;
    margin-bottom: 10px;
  }

  .main-navigation div a{
    color:white;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding-left: 30px;
  }

  .main-navigation div ul li:hover {
    margin-left: .4em;
    transition: margin 0.3s ease;
  }

  .mobile-menu h2{
    padding-left: 20px;
  }

  .mobile-right{
    margin-left: 40px;
    overflow: hidden;
    transition: height 2s;
  }

  .section-page-title{
    background-size: 768px auto;
    padding-top: 40px;
  }

  .site-logo-img > a > img{
    right: 0px;
    position: absolute;
    top: 0px;
  }

  .site-logo-img{
    margin: 0px;
  }

  .wp-block-columns.section-row{
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .wp-block-columns.section-row .wp-block-column:first-child h2{
    margin: 0px 0px;
    color: #e41651;
    padding-top: 30px;
    border-top: 5px solid #e41651;
    font-style: italic;
    font-family: 'Old Standard TT', serif;
    font-size: 22px;
    width: 100%;
  }

}

@media (max-width: 599px){

  .blanton-section-page-parent{
    top:0px !important;
    bottom:0px;
  }



  .wp-block-column > .has-text-align-right {
    margin-top:-55px;
  }

  .wp-block-column > h3 {
    margin-left:20px;
    margin-right:20px;
  }

  .wp-block-column > p {
    margin-left:20px;
    margin-right:20px; 
  }

  .blanton-image-page-title{
    font-size: 30px;
  }

  .blanton-section-title-container{
    height:100px;
  }

  .blanton-section-page-title{
    font-size:30px;
    letter-spacing: -1px;
    bottom: -30px;
    white-space: break-spaces;
    line-height:30px;
  }

  .blanton-image-arrow-link-description {
    font-size: 16px;
  }

  .mobile-height-340{
    height: 200px !important;
  }

  .mobile-height-500{
    height: 500px !important;
  }

  .image-arrow-link-a{
    align-self:flex-end;
  }

  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,1fr );
  }

  .wp-block-spacer{
    max-height:14px;
  }

  .wp-block-blanton-blocks-image-arrow-link{
    min-height:200px !important;
  }


 .weopen > .image-arrow-link-a > .blanton-image-arrow-background-bottom > .blanton-image-arrow-link-title{
    font-size:38px;
  }

  .ast-builder-footer-grid-columns.site-above-footer-inner-wrap.ast-builder-grid-row{
    background-image: none !important;
  }


  .site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: scroll;
    min-height: 600px;
  }

  .weopen > .image-arrow-link-a > .blanton-image-arrow-background-bottom > .blanton-image-arrow-link-title{
    font-size:30px !important;
  }

  .blanton-image-arrow-link-title{
    font-size:30px !important;
  }
}


@media (min-width: 800px){

  .blanton-section-title-container{
height: 350px;
  }

  .blanton-section-page-title{
    white-space: break-spaces;
    line-height: 110px;  
  }


  .blanton-image-arrow-link-title{
    font-size:35px !important;
  }

  .ast-builder-footer-grid-columns.site-above-footer-inner-wrap.ast-builder-grid-row{
    padding-bottom:360px;
    grid-template-columns: repeat( 1,1fr );
  }


  .weopen > .image-arrow-link-a > .blanton-image-arrow-background-bottom > .blanton-image-arrow-link-title{
    font-size: 106px !important;
  }


  .margin25 {
    margin: 25px;
    width: calc(100% - 50px);
  }

  .margin50{
    margin: 40px 40px;
    width: calc(100% - 80px);
  }

  .ast-builder-footer-grid-columns {
    grid-column-gap: 10px;
  }

  .section-page-title{
    clear: both;
    background-size: 1024px auto;
    padding-top: 60px;
    padding-left: 20px;
    position: relative;
    letter-spacing: -4px;
    font-size: 50px !important;
  }


  .subhead-links{
    margin-bottom: 60px;
  }

  .subhead-links > li{
    display: inline-block;
    padding-right: 40px;
  }

  .wp-block-buttons.is-content-justification-center.main-menu-bottom-links{
    width: 100%;
  }

  .wp-block-columns.section-row.wp-block-column:first-child h2{
    margin-left: 20px;
    width: 80%;
    color: #e41651;
    padding-top: 30px;
    border-top: 5px solid #e41651;
    font-style: italic;
    font-family: 'Old Standard TT', serif;
    font-size: 12px;
  }

}



@media (min-width: 800px){

  .wp-block-blanton-blocks-image-arrow-link{
    min-height:0px;
  }

  .ast-builder-footer-grid-columns.site-above-footer-inner-wrap.ast-builder-grid-row{
    grid-template-columns: repeat( 3,1fr );
  }


  .site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background-image: linear-gradient(to right,rgba(237,237,237,0),rgba(237,237,237,0)),url(/wp-content/uploads/2021/07/footer.jpg) !important;
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: scroll;
    min-height: 600px;
  }

}


@media (min-width: 922px){

  .wp-block-blanton-blocks-image-arrow-link{
    min-height:0px;
  }

  .ast-builder-footer-grid-columns.site-above-footer-inner-wrap.ast-builder-grid-row{
    max-width: 700px;
    float: right;
    padding-bottom:300px;
  }

  .ast-above-header.ast-above-header-bar{
    height: 60px;
  }

  .ast-above-header-bar{
    border-bottom:0px;
  }

  .ast-above-header-bar .ast-container {
    max-width: 100%!important;
  	padding-right:0px !important;
  }

  .ast-desktop-header-content{
    color:white;
    background-color: #e41651;
    position: fixed;
    bottom: 0px;
    top: 60px;
    width: 100%;
    animation: fadeIn .5s;
    -webkit-animation: fadeIn .5s;
    -moz-animation: fadeIn .5s;
  }

  .blanton-leftmenu{
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 55%;
    top: auto;
    bottom: auto;
    max-width: 300px;
    height: 60vh;
  }

  .blanton-leftmenu h2 > a {
    color: rgba(255, 255, 255, 0.3);
  }

  .blanton-leftmenu h2 > a:hover {
    color: rgba(255, 255, 255, 1);
  }

  .blanton-leftmenu h2{
    font-weight: 700;
    text-align:right;
    margin-right:1em;
    font-size: 32px;
    font-family: 'Work Sans', sans-serif;
    flex: 1;
  }

  .blanton-rightmenu{
    position: absolute;
    left: 55%;
    transform: translateY(-50%);
    top: 50%;
    padding-right: 10vh;
  }

	.blanton-rightmenu h1{
		color:white;
    font-size: 28px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
	}

  .blanton-rightmenu p{
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    color: rgba(255,255,255,.7)
  }

  .blanton-rightmenu ul{
    list-style: none;
  }

  .blanton-rightmenu ul li{
    background: url("images/menu-arrow.svg") no-repeat left top;
    background-size: 20px;
    background-position-y: 7px;
    transition: margin 0.3s ease;
  }

	.blanton-rightmenu a{
		color:white;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding-left: 30px;
	}

  .blanton-rightmenu ul li:hover {
    margin-left: .4em;
    transition: margin 0.3s ease;
  }

  .has-large-font-size{
    font-size: 106px;
  }

  @keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }


  .img-width-full>img{
  	width:100%;
  }

  .main-menu-bottom-links{
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    bottom: 20px;
  }

  .mobile-menu{
    font-family: 'Work Sans', sans-serif;
  }

  .searchbar{
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 70%;
    bottom: -56px;
  }

  .section-page-title{
    clear: both;
    background-size: 1920px auto;
    padding-top: 120px;
    padding-left: 20px;
    position: relative;
    letter-spacing: -4px;
    font-size: 96px !important;
  }

  .section-text-over-image > div{
    position: absolute;
    left: 36px;
    width: 100% !important;
    height: 100%;
  }

  .section-text-over-image > div > p{
    margin-bottom: 0px;
    font-size: 60px;
    font-weight: 700;
    left: 0px;
    position: absolute;
    bottom: 10px;
  }

  .section-text-over-image > div > p:nth-child(2) {
    font-size: 22px;
    font-weight: 300;
    position: absolute;
    bottom: 0px;
  }

  .site-header{
    position: fixed;
    width: 100%;
  }

  .site-logo-img > a > img{
    right: 0px;
    position: absolute;
    top: 0px;
    height: 60px;
    width: 703px;
    max-width: 703px;
  }

  .subhead-links{
    margin-bottom: 60px;
  }

  .subhead-links > li{
    display: inline-block;
    padding-right: 40px;
  }

  .wp-block-columns.section-row .wp-block-column:first-child h2{
    margin-left: 20px;
    width: 80%;
    color: #e41651;
    padding-top: 30px;
    border-top: 5px solid #e41651;
    font-style: italic;
    font-family: 'Old Standard TT', serif;
    font-size: 22px;
  }

}

@media (min-width: 1000px){

  .blanton-section-page-title{
    letter-spacing: -1px;
    white-space: break-spaces;
    line-height:116px;
  }

  .blanton-section-title-container{
    height:400px;
  }

  .wp-block-blanton-blocks-image-arrow-link{
    min-height:0px;
  }

  .ast-builder-footer-grid-columns.site-above-footer-inner-wrap.ast-builder-grid-row{
    max-width: 1300px;
    float: right;
    padding-bottom:120px;
  }

}


@media (min-width: 800px){
  .wp-block-column {
    margin: 0px;
  }
}
